Subject: FW: [css-d] inline frame border...

From: matt.davey at dsl.pipex.com (Matthew Davey)
Date: Sat, 26 Apr 2003 19:55:42 +0100

And again.

-----Original Message-----
From: Matthew Davey [mailto:[email-masked]] 
Sent: Saturday, April 26, 2003 7:47 PM
To: 'Steven Kallstrom'
Subject: RE: [css-d] inline frame border...

Best of my knowledge, only framesets (urgh) or iframes will give you
this action. Don't know how to remove the IE iframe border with CSS
though.

}-----Original Message-----
}From: [email-masked] 
}[mailto:[email-masked]] On Behalf Of 
}Steven Kallstrom
}Sent: Saturday, April 26, 2003 5:47 PM
}To: 'CSS List'
}Subject: [css-d] inline frame border...
}
}
}CSS Experts,
}
}	I am working on a layout where I have a large graphic as
}background, and menu.  I don't want to reload that since it is static
}throughout, so I decided to just make it so that I would reload the
}content area.
}
}http://12.221.231.252/test/test.html
}
}1)  I can do this with an iframe...  I can get rid of the border with
}CSS in Mozilla, but to get rid of the iframe border through IE you need
}to do this... <iframe frameborder="0">  is there a way to get this done
}in the CSS so that I don't have it as an attribute?
}
}2)  is there a way that I could do this using CSS and divs instead of
}using an iframe...  I couldn't think of a way to load the 
}content inside
}the div without having all the different content pages in the same HTML
}file...  I wish they had something like <div src="page"> sort of like
}iframes, but you are simply change what is inbetween the divs...
}
}what do you think?
}
}Thanks a ton,
}
}Steven J. Kallstrom
}
}
}______________________________________________________________________
}css-discuss [[email-masked]]
}http://www.css-discuss.org/mailman/listinfo/css-d
}Supported by evolt.org -- http://www.evolt.org/help_support_evolt/
}